body {
    font-family: Arial, sans-serif;
    margin: 0;
    background-color: #F3F3F3;
}

form {
    margin: auto;
    padding-left: 10px;
    padding-right: 10px;
}

input {
    margin: 10px 0;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button {
    margin: 10px 0;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #000;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.header {
    background-color: #007bff;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    margin-bottom: 20px;
    font-size: 24px;
}

.container_actions {
    width: 90%;
    margin: 15px auto;
}

.form_add_user {
    text-align: right;
}

.table {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
}

.footer_container {
    background-color: #e7e7e7;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 40px;
}

.footer {
    margin: 0 auto;
    width: 80%;
    position: static;
    border-top: #000;
    color: #000;
    font-size: 13px;
    padding-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center; /* Centraliza verticalmente */
    text-align: center; /* Alinha o conteúdo ao centro da página */
}

.footer-version {
    text-align: right; /* Alinha a versão à direita */
    font-weight: bold;
}

.footer-text {
    margin: 0 auto; /* Adiciona margens automáticas para centralizar horizontalmente */
    justify-content: space-between;
    align-items: center; /* Centraliza verticalmente */
}

